h1, h2, h3, h4  {color: green;}

#masthead {
	background-color: #00b300; /* fallback color if gradients are not supported */
/* Kleurverloop */
  background-image: -webkit-gradient(linear, left top, left bottom, from(#00b300), to(green)); 
  background-image: -webkit-linear-gradient(top, #00b300, green); 
  background-image:    -moz-linear-gradient(top, #00b300, green); 
  background-image:     -ms-linear-gradient(top, #00b300, green); 
  background-image:      -o-linear-gradient(top, #00b300, green);  
  background-image:         linear-gradient(top, #00b300, green);  /* standard, but currently unimplemented */
}

#header {
	background-color: green; /* fallback color if gradients are not supported */
/* Kleurverloop */
  background-image: -webkit-gradient(linear, left top, left bottom, from(green), to(#00b300)); 
  background-image: -webkit-linear-gradient(top, green, #00b300); 
  background-image:    -moz-linear-gradient(top, green, #00b300); 
  background-image:     -ms-linear-gradient(top, green, #00b300);  
  background-image:      -o-linear-gradient(top, green, #00b300);   
  -pie-background:     		linear-gradient(top, green, #00b300);  /*PIE*/
  background-image:         linear-gradient(top, green, #00b300);  /* standard, but currently unimplemented */
}

#navigation {
	background-color: #00b300; /* fallback color if gradients are not supported */
behavior: url(/css/css3pie/PIE.php);
-pie-background:     		linear-gradient(top, #00b300, green);  /*PIE*/ 
  background-image: -webkit-gradient(linear, left top, left bottom, from(#00b300), to(green)); 
  background-image: -webkit-linear-gradient(top, #00b300, green); 
  background-image:    -moz-linear-gradient(top, #00b300, green); 
  background-image:     -ms-linear-gradient(top, #00b300, green); 
  background-image:      -o-linear-gradient(top, #00b300, green); 
  background-image:         linear-gradient(top, #00b300, green);  /* standard, but currently unimplemented */
}

#content ul li::before {
  color: green; /* In chakrastyle.css is een hack opgenomen om de bullet een eigen kleur te geven */
}
#sidebar {border-right-color: green;}